/*---------------------------- Import --------------------------------------*/
/* Paleta de colores */
.h1 {
  color: #fff;
  font-size: 4em;
  text-shadow: 3px 3px 1px #444;
  font-family: 'Montserrat', sans-serif;
  font-weight: lighter;
  text-transform: uppercase;
  line-height: 1.5; }

.h2 {
  text-align: center;
  color: #333;
  font-size: 2em;
  font-family: 'Montserrat', sans-serif;
  font-weight: lighter;
  text-transform: uppercase; }

.h3 {
  text-align: center;
  color: #fff;
  font-size: 2em;
  font-family: 'Montserrat', sans-serif;
  font-weight: bolder;
  text-transform: uppercase; }

.h4 {
  text-align: center;
  color: #333;
  font-size: 2em;
  font-family: 'Montserrat', sans-serif;
  font-weight: bolder;
  text-transform: uppercase; }

.h5 {
  color: #333;
  font-size: 1.5em;
  font-family: 'Montserrat', sans-serif;
  font-weight: lighter;
  text-transform: uppercase; }

.h6 {
  color: #fff;
  font-size: 4em;
  text-shadow: 2px 2px 3px #000;
  font-family: 'Montserrat', sans-serif;
  font-weight: bolder;
  text-transform: uppercase; }

/* Boton main*/
.btn-gradient {
  background-image: linear-gradient(to right, #0ceb8e 0%, #afe320 51%, #78eb0c 100%);
  margin: 10px;
  padding: 15px 45px;
  text-transform: uppercase;
  background-size: 200% auto;
  color: #fff;
  box-shadow: 0 0 20px #ccc;
  border-radius: 10px;
  border: none;
  display: inline;
  transition: background 0.5s; }

.btn-gradient:hover {
  background-position: right center;
  /* change the direction of the change here */
  color: #fff;
  text-decoration: none; }

/* Boton de maain */
.button-main {
  padding: .4em;
  border-radius: .25em;
  background: #0ceb8e;
  color: #fff; }

.button-main:hover {
  text-decoration: none;
  color: #fff;
  background: #c97d3c; }

/* Boton de info */
.button-info {
  padding: .4em;
  border-radius: .25em;
  background: #E08E45;
  color: #fff; }

.button-info:hover {
  text-decoration: none;
  color: #fff;
  background: #c97d3c; }

/* ---------------------------- Flexbox de catering -------------------------*/
.services__container {
  display: flex; }

.services__banner {
  height: 50vh;
  background-color: #ccc; }

.services-banner {
  background-image: url(../img/services/services__banner.jpg);
  background-position: center;
  background-size: cover; }

.services__banner-photo {
  background-image: url(../img/services/services__photographer/banner__photographer.jpg);
  background-position: center;
  background-size: cover; }

.services__banner-catering {
  background-image: url(../img/services/services__catering/services__banner__catering.jpg);
  background-position: center;
  background-size: cover; }

.services__banner-dj {
  background-image: url(../img/services/services__dj/services__banner_dj.jpg);
  background-position: center;
  background-size: cover; }

.services__banner-moviliario {
  background-image: url(../img/services/services__alquiler/services__\banner__moviliario.jpg);
  background-position: center;
  background-size: cover; }

.services__banner__titulo {
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px #333;
  font-size: 2em;
  font-family: 'Montserrat', sans-serif;
  font-weight: bolder;
  text-transform: uppercase;
  padding-top: 4em; }

.description {
  padding: .3em;
  text-align: justify;
  font-size: 1.2em; }

@media (min-width: 600px) {
  .services__banner {
    height: 35vh; } }

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* Styles */ }

/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) {
  /* Styles */ }

/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 320px) {
  /* Styles */ }

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Styles */ }

/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* Styles */ }

/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Styles */ }

/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
  /* Styles */
  .h1 {
    font-size: 7rem; }
  .subTitle {
    font-size: 10rem; } }

/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
  /* Styles */ }

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */ }

.boxPhoto {
  width: 30rem;
  height: 30rem;
  background-color: tomato; }

.boxPhoto__img {
  width: 30rem;
  object-fit: cover;
  margin: 1rem; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
  background-image: linear-gradient(135deg, #f5f7fa 0%, #c3cfe2 100%); }

/*-------------------------- Nav ----------------------------------------------*/
.nav-link-Custom {
  font-size: 1.2rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: lighter; }

#nav-link-Custom {
  color: #000;
  padding: 1.3em;
  border: transparent 3px solid; }

#nav-link-Custom:hover {
  border-bottom: solid 3px #e36e20; }

#bg-dark-custom {
  background-color: #fff;
  height: 5rem; }

.navbar-dark .navbar-toggler {
  color: #fff;
  border-color: #fff;
  box-shadow: 1px 1px 1px #000; }

@media screen and (max-width: 991px) {
  .navbar-nav {
    background-color: #fff; } }

/* ------------------------------- nav --------------------------------------*/
/*------------------------------- Logo -------------------------------------*/
.logo {
  padding: .4em;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.4em;
  border: 2px solid #000; }

nav a {
  color: #000; }

nav a:hover {
  color: #333; }

/*------------------------------ Subtitulo ---------------------------------*/
.subTitle {
  color: #fff;
  font-size: 1.8em;
  text-shadow: 2px 2px 2px #000; }

/*------------------------------- Banner ------------------------------------*/
.banner {
  height: 100vh;
  width: 100%;
  background: url(../img/imageback.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

/*------------------------------- flex row ---------------------------------*/
.flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly; }

/*------------------------------- Flex column ---------------------------------*/
.flex-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1; }

/*-------------------------------- Servicios -----------------------------------*/
.servicesBox {
  justify-content: center;
  align-items: center;
  height: 15em;
  border: 1px solid #ccc; }
  .servicesBox .services_a {
    color: #fff;
    text-decoration: none;
    font-size: 1.6em;
    font-family: 'montserrat', sans-serif;
    font-weight: 400;
    text-shadow: 1px 1px 1px #333;
    text-transform: uppercase; }
  .servicesBox .services_a:hover {
    text-decoration: underline; }

@media (max-width: 400px) {
  .servicesBox {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 6em; }
    .servicesBox .services_a {
      color: #fff;
      text-decoration: none;
      font-size: 1.2em; } }

.bg__catering {
  background-image: url(../img/services/catering--opaco.jpg);
  background-size: cover;
  background-position: center; }

.bg__dj {
  background-image: url(../img/services/dj--opaco.jpg);
  background-size: cover;
  background-position: center; }

.bg__couch {
  background-image: url(../img/services/moviliario--opaco.jpg);
  background-size: cover;
  background-position: center; }

.bg__fotografia {
  background-image: url(../img/services/photograp--opaco.jpg);
  background-size: cover;
  background-position: center; }

/* --------------------------- Cartas de servicios ------------------------------*/
.card {
  max-width: 350px; }

@media screen and (min-width: 768px) {
  .card {
    max-width: 20em; } }

.services__img {
  height: 400px;
  object-fit: cover;
  object-position: center; }

/*------------------------------ Css del apartado de Contact Form ---------------------------*/
.containerBackgroundContactForm {
  height: 100vh;
  background-image: linear-gradient(to top, rgba(128, 255, 114, 0), rgba(128, 255, 114, 0)), url(../img/backcontactformgreen.jpg);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }

.containerContactForm {
  width: 50%;
  background: #fff;
  padding: 4em; }

@media screen and (max-width: 790px) {
  .containerContactForm {
    width: 90%;
    background: #fff;
    padding: 1em; } }

.label {
  display: block;
  text-transform: uppercase;
  color: #555;
  padding-top: 30px;
  margin: 0; }

.input {
  width: 100%;
  background: none;
  outline: none;
  border: none;
  border-bottom: solid 2px #afe320; }

.textarea {
  width: 100%;
  background: none;
  outline: none;
  border: none;
  border-bottom: solid 2px #afe320; }

/* ------------------------------------------------------ Footer TOP ---------------------------------------------- */
.footerTop {
  text-align: center; }
  .footerTop .footerTopImg i {
    color: #fff;
    padding: 20px;
    font-size: 200px; }
  .footerTop .footerTopImg p {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    margin: 20px; }
  .footerTop .footerTopInformation {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center; }
    .footerTop .footerTopInformation i {
      color: #fff;
      font-size: 2rem; }
    .footerTop .footerTopInformation .infoContacto {
      font-size: 1.6em;
      color: #fff;
      padding: 20px;
      font-family: sans-serif;
      font-weight: lighter; }
      .footerTop .footerTopInformation .infoContacto a {
        text-decoration: none;
        color: #fff; }

/*------------------------------------------------------- Footer--------------------------------------------------- */
footer {
  width: 100%;
  background-image: linear-gradient(to top, #000, #333); }
  footer p {
    color: #fff;
    font-family: 'montserrat', sans-serif; }

.copyright {
  text-align: center;
  padding: 10px; }

.wraperFooter {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  padding: 10px; }
  .wraperFooter .boxFooter {
    display: flex;
    flex-direction: column;
    color: #fff;
    font-style: 20px; }
    .wraperFooter .boxFooter p {
      font-family: 'Montserrat', sans-serif;
      font-weight: lighter;
      font-size: 20px;
      text-align: left; }
    .wraperFooter .boxFooter ul li {
      list-style-type: none;
      padding: 5px; }
      .wraperFooter .boxFooter ul li a {
        color: #888;
        text-decoration: none; }
      .wraperFooter .boxFooter ul li a:hover {
        display: inline;
        text-decoration: underline; }

.final {
  margin: 0;
  font-family: 'montserrat', sans-serif;
  font-weight: lighter; }
